{
  "http_interactions": [
    {
      "recorded_at": "2016-03-01T06:49:40",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": "grant_type=client_credentials"
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "Basic <BASIC_AUTH>",
          "Connection": "keep-alive",
          "Content-Length": "29",
          "Content-Type": "application/x-www-form-urlencoded",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.2"
        },
        "method": "POST",
        "uri": "https://www.reddit.com/api/v1/access_token"
      },
      "response": {
        "body": {
          "base64_string": "H4sIAAAAAAAAA6tWSkxOTi0uji/Jz07NU7JSUNINTcqt8PcuLwl3KY5KLPNM9o9IdQkNdwrNDS9W0lFQAiuML6ksSAWpTkpNLEotAomnVhRkFqUWx2eCTDE2MzDQUVAqTs6HKNNSqgUASyd5UGoAAAA=",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "27caab9de58739c4-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Tue, 01 Mar 2016 06:49:40 GMT",
          "Server": "cloudflare-nginx",
          "Set-Cookie": "__cfduid=da2f347a3d042fcb2cf7ae32e9167a5f21456814980; expires=Wed, 01-Mar-17 06:49:40 GMT; path=/; domain=.reddit.com; HttpOnly",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Transfer-Encoding": "chunked",
          "X-Moose": "majestic",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://www.reddit.com/api/v1/access_token"
      }
    },
    {
      "recorded_at": "2016-03-01T06:49:42",
      "request": {
        "body": {
          "encoding": "utf-8",
          "string": ""
        },
        "headers": {
          "Accept": "*/*",
          "Accept-Encoding": "gzip, deflate",
          "Authorization": "bearer -UbmxOKwtWDsZavIcOXeDUWBUmWs",
          "Connection": "keep-alive",
          "Cookie": "loidcreated=2016-03-01T06%3A49%3A40.821Z; loid=Rtk5pNBkOAZ1QmfQmw; __cfduid=da2f347a3d042fcb2cf7ae32e9167a5f21456814980",
          "User-Agent": "<USER_AGENT> PRAW/4.0.0a1 prawcore/0.0.2"
        },
        "method": "GET",
        "uri": "https://oauth.reddit.com/controversial?t=all&limit=100&raw_json=1"
      },
      "response": {
        "body": {
          "base64_string": "[encoded data, 63372 characters]",
          "encoding": "UTF-8",
          "string": ""
        },
        "headers": {
          "CF-RAY": "27caab9f46f439ee-PHX",
          "Connection": "keep-alive",
          "Content-Encoding": "gzip",
          "Content-Length": "47528",
          "Content-Type": "application/json; charset=UTF-8",
          "Date": "Tue, 01 Mar 2016 06:49:42 GMT",
          "Server": "cloudflare-nginx",
          "Strict-Transport-Security": "max-age=15552000; includeSubDomains; preload",
          "Vary": "accept-encoding",
          "X-Moose": "majestic",
          "access-control-allow-origin": "*",
          "access-control-expose-headers": "X-Reddit-Tracking, X-Moose",
          "cache-control": "max-age=0, must-revalidate",
          "x-content-type-options": "nosniff",
          "x-frame-options": "SAMEORIGIN",
          "x-reddit-tracking": "https://pixel.redditmedia.com/pixel/of_destiny.png?v=fYprS3FcuVPqCRoRb3dMqDMYFhRtKVK22BGqvOKVQPTVU91vCUWBScuDDu84%2Bk6lIq7y5nwWYvB26fPd7lcFGlrhhYrfhofS",
          "x-ua-compatible": "IE=edge",
          "x-xss-protection": "1; mode=block"
        },
        "status": {
          "code": 200,
          "message": "OK"
        },
        "url": "https://oauth.reddit.com/controversial?t=all&limit=100&raw_json=1"
      }
    }
  ],
  "recorded_with": "betamax/0.5.1"
}
